For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesAPI Reference
GuidesAPI Reference
  • Overview
    • API reference
  • Search
    • POSTSearch
    • GETSearch Run List
    • GETSearch Run Get
    • GETSearch Run Events
    • POSTSearch Run Cancel
  • Extract
    • GETExtract a URL
    • POSTExtract
  • Monitors
    • GETList monitors
    • POSTCreate monitor
    • GETRetrieve monitor
    • DELDelete monitor
    • PATCHUpdate monitor
    • GETList monitor events
    • POSTMonitor Pause
    • POSTMonitor Resume
    • POSTRun monitor
  • Tasks
    • POSTTask
    • POSTCreate task run
    • GETRetrieve task run
    • GETStream task run events
    • GETTask List
    • GETTask Get
    • GETTask Events
    • POSTTask Cancel
  • Chat
    • POSTChat completion
  • Find All
    • POSTFindAll
    • GETFindall Run List
    • POSTCreate FindAll run
    • GETRetrieve FindAll run
    • GETStream FindAll run events
    • POSTCancel FindAll run
    • POSTExtend FindAll run
    • POSTEnrich FindAll run
LogoLogo
Find All

Stream FindAll run events

||View as Markdown|
GET
https://core.usescout.sh/v1/findall/runs/:findall_id/events
GET
/v1/findall/runs/:findall_id/events
$curl https://core.usescout.sh/v1/findall/runs/findall_id/events \
> -H "Authorization: Bearer <token>"

Stream an async FindAll run’s progress as Server-Sent Events.

Was this page helpful?
Previous

Retrieve FindAll run

Next

Cancel FindAll run

Built with

Authentication

AuthorizationBearer
Your API key, sent as a Bearer token.

Path parameters

findall_idstringRequired

Response

Successful Response

Errors

422
Unprocessable Entity Error